# Tara - Modern Drupal 8, 9, 10, 11 Theme
Tara is light weight but very powerful and professional Drupal theme with modern look and feel. This theme is perfect for Business websites, Corporate websites, Portfolio, Personal / Blog websites. Tara theme is designed and developed by [Drupar.com](https://drupar.com/)


# Main Features
- Drupal 8.x, 9.x, 10.x and 11.x compatible
- Fully responsive
- Flex and Grid based layout
- Inbuilt slider
- Support one / two / three column page layout
- Social media icons: Facebook, Twitter etc.
- Drop Down menu
- Use of Google Font.
- Many collapsible blocks region.
- Compatible on IE10, Edge, Opera, Firefox, Chrome browsers.
- Custom Homepage
- Custom Maintenance page
- Easy Theme settings for customization
- FontAwesome v4.7,  Bootstrap Font Icons
- Custom shortcodes to create content like services, projects etc.
- and many more..


# Block Regions
- Header Top
- Site Branding
- Primary menu
- Full Page Search
- Highlighted
- Breadcrumb
- Content Top
- Content
- Content Bottom
- Homepage Content
- Sidebar Left
- Sidebar Right
- Footer Top
- Footer first
- Footer second
- Footer third
- Footer fourth
- Footer Bottom
- Hidden Blocks

#### Please visit below url for more details about block regions.
https://www.drupar.com/tara-theme-documentation/block-regions-available-theme


# Dependencies
Tara theme is not dependent on any third party modules. All it uses is Drupal core modules. All its features like Slider, Drop down menu etc are inbuilt. 
However, you may install and use any drupal supported module with this theme.


# Requirements
Tara theme does not require anything beyond Drupal core to work.

# Installation
### Manual Method
```bash
1. Place "tara" folder to the root /themes directory.
2. Login to the site and click on "Appearance" in the top Administration menu.
3. Click on "Install and set as default" next to Tara theme.
```
    
### Using Drupal Administration Panel
```bash
Navigate to: Administration > Apperance > Add new theme 
```

### Using composer
```bash
1. Visit project page https://www.drupal.org/project/tara
2. Find the composer command
```

## Theme Installation Guide
Please visit below page for detailed step by step instruction.
- https://www.drupar.com/tara-theme-documentation/how-install-tara-theme
- https://www.drupal.org/docs/8/extending-drupal-8/installing-themes


## Theme Settings
Navigate to: Administration >> Appearance >> Settings >> Tara


## Demo
https://demo2.drupar.com/tara


## Theme page
https://drupar.com/theme/tara


## Project page
https://www.drupal.org/project/tara


## Theme Documentation
https://drupar.com/tara-theme-documentation


## Support
Open an issue here:
https://www.drupal.org/project/issues/tara?categories=All

## Project maintainer
- Ravi Shekhar - https://www.drupal.org/u/ravis